{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh, hầm xe, sảnh, hành lang, WC, thang bộ, thang máy tầng 1, 3,4,5",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Ngoại cảnh, hầm xe, sảnh, hành lang, WC, thang bộ, thang máy tầng 2,6,7,8,9",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Quét ngoại cảnh , hầm xe cùng vị trí 2."
                },
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Quét, lau ướt sảnh, bậc tam cấp tầng 1, lau thang máy  + làm sạch WC tầng 1"
                },
                {
                    "Thời gian": "8h00-8h45",
                    "Nội dung công việc": "Quét, lau ướt hành lang tầng 5 + WC tầng 5"
                },
                {
                    "Thời gian": "8h45-9h30",
                    "Nội dung công việc": "Quét, lau ướt hành lang tầng 4+WC tầng 4"
                },
                {
                    "Thời gian": "9h30-10h15",
                    "Nội dung công việc": "Quét, lau ướt hành lang tầng 3+WC tầng 3"
                },
                {
                    "Thời gian": "10h15-11h00",
                    "Nội dung công việc": "Trực lại ngoại cảnh, hầm xe, WC tầng 1,3,4,5"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Quét ,lau tay vịn thang bộ tầng 5-1"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực phát sinh  ngoại cảnh ,hầm xe ,kính sảnh, thang máy"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Trực phát sinh wc , lau ướt thang bộ tầng 1-5"
                },
                {
                    "Thời gian": "15h00-15h45",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h45-16h30",
                    "Nội dung công việc": "Trực phát sinh sảnh , thang máy , wc tầng 1-5 Thu gom rác , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau bình cứu hỏa, cửa, gờ cửa, bảng biểu, bảng điện, gạt tàn tầng  G, tầng 1,3,4,5"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Gạt  kính mặt ngoài vp .-+Chà, gạt ốp đá trước cửa thang máy tầng 1,3,4,5"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau song inox cầu thang bộ ,vách kính lấy ánh sáng tầng 1,3,4,5."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh chân tường, xử lý vết bẩn trên tường, hành lang,cầu thang bộ."
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện tường trần, TVS, WC, thang máy, thang bộ."
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Quét ngoại cảnh,hầm xe cùng vị trí 1"
                },
                {
                    "Thời gian": "7h00-7h45",
                    "Nội dung công việc": "Quét, lau ướt hành lang tầng 2 + WC tầng 2"
                },
                {
                    "Thời gian": "7h45-8h30",
                    "Nội dung công việc": "Quét, lau ướt hành lang tầng 8 + WC tầng 8"
                },
                {
                    "Thời gian": "8h30-9h15",
                    "Nội dung công việc": "Quét, lau ướt hành lang tầng 7 + WC tầng 7"
                },
                {
                    "Thời gian": "9h15-10h00",
                    "Nội dung công việc": "Quét, lau ướt hành lang tầng 6 + WC tầng 6"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Quét, lau ướt hành lang tầng 9 + WC tầng 9"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Trực phát sinh lại wc tầng 2,,6,7,8"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Quét ,lau tay vịn thang bộ tầng 9-5"
                },
                {
                    "Thời gian": "11h 30- 13h30",
                    "Nội dung công việc": "Nghỉ trưa."
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực phát sinh wc tầng 2,6,7,8,9"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Lau cửa thang máy ,Lau ướt thang bộ tầng 9-5"
                },
                {
                    "Thời gian": "15h00-15h45",
                    "Nội dung công việc": "Làm định kỳ."
                },
                {
                    "Thời gian": "15h45-16h30",
                    "Nội dung công việc": "Trực phát sinh hành lang  , thang máy , wc tầng 9-5"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau bình cứu hỏa, cửa, gờ cửa, bảng biểu, bảng điện, gạt tàn tầng 2,6,7,8,9"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Gạt  kính mặt ngoài vp .-+Chà, gạt ốp đá trước cửa thang máy tầng 2,6,7,8,9"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau song inox cầu thang bộ ,vách kính lấy ánh sáng tầng 2,6,7,8,9."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh chân tường, xử lý vết bẩn trên tường, hành lang,cầu thang bộ."
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện tường trần, TVS, WC, thang máy, thang bộ."
                }
            ]
        }
    }
}